.top-ticker {
  padding: 7px 0;
}

.top-ticker div {
  font-size: 18px;
}

.experience-hero {
  padding-top: 4vw;
}

.experience-marquee {
  padding: 9px 0;
}

.experience-marquee span {
  font-size: 18px;
}

@media (max-width: 600px) {
  .top-ticker {
    padding: 6px 0;
  }

  .top-ticker div {
    font-size: 16px;
  }

  .experience-hero {
    padding-top: 45px;
  }

  .experience-marquee {
    padding: 7px 0;
  }

  .experience-marquee span {
    font-size: 16px;
  }
}
